body {
	font-family: 'microsoft yahei',Arial,sans-serif !important;
	line-height: 1.8;
	font-size: 13px;
	background: url(https://files.cnblogs.com/cyStyle/snow.gif) top center repeat;
}
pre, code {
	font-size: 15px;
	border: 1px solid #e8e8e8;
	border-radius: 3px;
}
code {
	padding: 1px 5px;
	background-color: rgba(0,153,153,0.167);
	margin: 0 3px;
}
pre {
	padding: 8px 12px;
	background-color: #eef;
}
pre > code {
	border: 0;
	padding-right: 0;
	padding-left: 0;
	background-color: #eef;
}
#home {
	width: 1100px;
}
#mainContent {
	width: 800px;
}
#mainContent {
	min-height: 500px;
}
.dayTitle, .mySearch, .catListLink, .catListPostArchive, #blog-calendar {
	display: none;
}
.postTitle {
	padding-bottom: 5px;
	background-color: #fafafa;
	border: 1px solid #e0e0e0;
	border-left: 5px solid #1fa6e6;
	line-height: 1.4em;
}
.c_b_p_desc_readmore {
	color: #fa7d3c !important;
}
.postTitle a {
	display: inline-block;
	margin-top: 3px;
}
.postDesc a {
	color: #698ebf !important;
}
#profile_block a, #blog-news .para a {
	color: #eb7350 !important;
}
#blog-news .para {
	margin-top: 5px;
}
#blog-news .pageview {
	text-align: left;
}
.catListLink a, .catListEssay a, .catListTag a, .catListPostCategory a, #RecentCommentsBlock a,
.catListView a, #TopDiggPostsBlock a {
	color: #3c6f1d;
}
#sideBarMain {
	margin-top: 15px;
}
.recent_comment_author {
	font-weight: bold;
}
.topicListFooter {
	margin-bottom: 10px;
}
.topicListFooter a {
	display: inline-block;
	padding: 6px 12px;
	text-align: center;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color: #337ab7;
	border-color: #2e6da4;
	color: #fff;
}
.catListTitle {
	color: #3a87ad !important;
	background: #d9edf7 !important;
	border: 1px solid #bce8f1 !important;
}
.ds-thread {
	padding-left: 20px;
}
.common-head {
	border-left: 10px solid #7fc042;
	padding-left: .5em;
	height: 30px;
	line-height: 30px;
	box-shadow: 2px 2px 3px #eee;
}
blockquote {
	color: #828282 !important;
	border-left: 4px solid #e8e8e8 !important;
	padding-left: 15px !important;
	font-size: 18px !important;
	letter-spacing: -1px !important;
	font-style: italic !important;
}
#mainContent {
	margin-right: 0;
	width: 780px;
}
#mainContent .forFlow {
	margin-left: 0;
}
#main {
	padding: 20px 0;
}
#sideBar {
	padding: 0;
	width: 300px;
}
#sideBarMain {
	margin-top: 0;
}
#footer {
	border-top: 0;
	color: #fff;
}
#blogTitle h1 {
	font-size: 1.8em;
}
#blogTitle h2 {
	font-size: 1.2em;
	color: #666;
}
.ds-thread {
       display: none;
}
#div_digg {
        position: fixed;
	right: 20px;
	bottom: 40px;
	background-color: #fff;
	padding: 10px;
}